type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_kriteriju_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_KRITERIJU_TIPAI
properties:
  _id:
    type: pk
    external: KRT_ID
  krt_id:
    type: integer
    external: KRT_ID
  krt_kodas:
    type: integer
    external: KRT_KODAS
  krt_pav:
    type: string
    external: KRT_PAV
